uuid: f56d4cee-3f72-476c-880d-b762f6a9e0c4
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - reha
id: reha_contenudelapageprincipale
theme: reha
region: content
weight: -6
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenu de la page principale'
  label_display: '0'
  provider: system
visibility: {  }
